Viewing 17 posts - 1 through 17 (of 17 total)
  • Author
    Posts
  • #964984

    Hi,

    hoping you can help me, I’m at the stage where upgrading to php 7.1 is becoming inevitable, when I upgrade to php 7.1 I receive the following errors on many pages (error message attached) then have to revert back to 5.6.

    Error topics:
    Warning: Illegal string offset ‘slideshow’
    Fatal error: Uncaught Error:

    Any help will be appreciated.

    Thanks.

    #965087

    I have found this post which relates to the same problem #919868 and may aid the solution.

    #966446

    Hey, any luck finding a solution?

    Thanks in advance.

    Kitch

    #966581

    Hi kitchkitch,

    Can you give us temporary admin access to your website in the private content box below, so that we can have a closer look?

    Which version of php are you running?

    Best regards,
    Victoria

    #966590

    Will forward details in one moment – currently on php 5.6.

    #966595

    Which email address do you want me to put on your access account?

    #966607
    This reply has been marked as private.
    #966656

    Hi, I believe this thread will help with the issue?

    https://kriesi.at/support/topic/ (Purchase code hidden if logged out) /

    Thanks

    #967255

    Hey guys, any updates on my issue?

    Thanks, Kitch

    #967495

    Hi,

    Could you please post FTP logins here privately as well?

    Regards,
    Yigit

    #967504

    Hi Yigit, FTP Details attached, let me know if you need anything else.

    #967533

    Hi,

    Could you please switch to PHP 7.1?

    Best regards,
    Yigit

    #967538

    Hia, upgraded to the current version which is 7.2 and there is an issue.

    Do you want me to keep the php setting at 7.2 for the moment?

    #967550

    Hi Yigit,

    the page I posted previously is now visible, the only error I’m seeing at the moment is when you press the ‘Add to basket’ button on the product page.

    hope I’m being helpful.

    Thanks

    #967565

    Hi,

    I updated propulsion/includes/admin/compat.php file. Please review your website.

    Best regards,
    Yigit

    #967573

    Hi Yigit,

    Everything seems to be working great, thank you so much for your help.

    Wonderful support as usual.

    #967736

    Hi,

    You are welcome! Let us know if you have any other questions or issues :)

    Best regards,
    Yigit

Viewing 17 posts - 1 through 17 (of 17 total)

The topic ‘Issues when moving from php 5.6 to 7.1’ is closed to new replies.